Subject: Re: bug#40123: glibc-locales: links missing in root user profile

From: Leo Famulari <[email-masked]>
Date: Wed, 18 Mar 2020 21:26:14 -0400

On Wed, Mar 18, 2020 at 09:47:39PM +0100, david larsson wrote:
> Not so fast! I just did the same yesterday using the install-script but on a
> RedHat server, and my /root/.config/guix/current pointed at
> /var/guix/profiles/per-user/MYOTHERUSER/current-guix instead of
> /var/guix-profiles/per-user/root/current-guix which it should be pointing
> at! I also think this is related to
> https://lists.gnu.org/archive/html/bug-guix/2020-01/msg00241.html

That's not good.

To clarify, did you only run the installer script here? And made no
manual changes related to Guix?

I assume it was the GNU Guix 1.0.1 binary for x86_64 from here?

https://guix.gnu.org/download/